@echo off
DEICE.EXE
if ERRORLEVEL == 1 GOTO END
RESOURCE.EXE
if ERRORLEVEL == 1 GOTO ERROR
DEL RESOURCE.EXE
@ECHO --------------------------------------
@ECHO Please wait. This may take a while....
@ECHO --------------------------------------
PATCH > PATCH.OUT
goto END
:ERROR
echo Error installing RESOURCE.EXE!
:END

